policy_resalt_task.h File Reference
`#include "daemon/engine.h"`
`#include "scheduler/task.h"`

Go to the source code of this file.

## Functions

int | flush_resalt_task_all (engine_type *engine, db_connection_t *dbconn)
int | flush_resalt_task_now (engine_type *engine, db_connection_t *dbconn)

## Function Documentation

## flush_resalt_task_all()

int flush_resalt_task_all | ( | engine_type * | engine,
|  | db_connection_t * | dbconn )

extern

Definition at line 181 of file policy_resalt_task.c.

References policy_list_free(), policy_list_get(), policy_list_new(), policy_list_next(), and policy_name().

Referenced by autostart().

## flush_resalt_task_now()

int flush_resalt_task_now | ( | engine_type * | engine,
|  | db_connection_t * | dbconn )

extern

Definition at line 206 of file policy_resalt_task.c.

References policy_list_free(), policy_list_get(), policy_list_new(), policy_list_next(), and policy_name().